.to-herobanner.to-herobanner--jumbotrontext.to-herobanner--centered {
    height: 550px!important;
}

.tm-hero-card__bottom {
    flex-direction: column!important;
    text-align: center!important;
    color: white!important;
    align-items: center!important;
    align-self: flex-end!important;
    display: block!important;
    width: 100%!important;
    padding: 5rem!important;
}

.double-cta {
    margin-top: 2.6rem!important;
}

@media (min-width: 550px) {
    .double-cta .ta-button.-primary.-negative {
        width: fit-content!important;
    }
}


@media (max-width: 768px) {
    .to-herobanner.to-herobanner--jumbotrontext.to-herobanner--centered {
        height: 70vh!important;
    }

    .tm-hero-card__bottom {
        padding: 1.6rem!important;
    }

}

@media (max-width: 450px) {
    .to-herobanner.to-herobanner--jumbotrontext.to-herobanner--centered {
        background-image: url('/content/dam/timenterprise/assets/my-broker/mybroker-banner-mobile-def.jpg')!important;
        background-position: inherit!important;
    }
}
